<!DOCTYPE html>
<html lang="en">
<meta charset=utf-8>
<title>Home - Wikimedia Security Team</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="/lib/main.css">
<link rel="shortcut icon" href="/favicon.ico">
<link rel="alternate" type="application/atom+xml" href="https://phabricator.wikimedia.org/phame/blog/feed/13/" title="Wikimedia Security Team">
<header><div class="wm-container">
 <a role="banner" href="/" title="Navigate to the home page"><em>Wikimedia</em> Security</a>
 <span class="wm-header-caption">
    
    <a class="extnav" href="/blog/">Blog</a>
    
    <a href="javascript:void(0);" id="hamburger-icon" class="icon no-js" onclick="toggleMenu()">
      <div class="container" onclick="changeIcon(this)">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
    </a>
  </span>
</div></header>
<main role="main"><div class="wm-container">
  <button onclick="topFunction()" id="scrollBtn" title="Go to top"><i class="arrow up"></i></button>
  <nav id="site-nav-bar" class="wm-site-nav no-js">
    <ul class="wm-nav">
      
      <li>
      <a  class="wm-nav-item-active"  href="/">Home</a>
        
       </li>
      
      <li>
      <a  href="/services/">Services</a>
        
          
        
       </li>
      
      <li>
      <a  href="/handbook/">Team Handbook</a>
        
          
        
       </li>
      
      <li>
      <a  href="/contact/">Contact</a>
        
       </li>
      
      <li>
      <a  href="/hall-of-fame/">Hall of Fame</a>
        
       </li>
      
      <li>
      <a  href="/bug-bounty/">Bug Bounty</a>
        
       </li>
      
    </ul>

  </nav>
<article>
  <div class="header">
  <img src="img/logo.png" alt="logo" />
  <h1> Wikimedia Security</h1>
</div>
<br>
<div>
<p>The Wikimedia Security team is a multidisciplinary group of security experts with specializations in in fields such as privacy, application security, and threat management. We strive to be leaders in cybersecurity, providing open source best practices and resources to help make the world a safer place.</p>
<p>We exist to serve and guide the Foundation and our community by providing security services to inform risk, and to foster a culture of security. </p>
<p>More information about Wikimedia and MediaWiki security can be found on <a href="https://www.mediawiki.org/wiki/Security">MediaWiki.org</a>.</p>
<p>If you are interested in engaging the services of the Security team please refer to our <a href="https://office.wikimedia.org/wiki/Security/SOP/Requests_For_Service">Requests for Service</a> page.</p>
</div>
<div>
  <h1>Who We Are</h1>
  <div class="flex-grid">
    <div class="column">
    <div class="card">
      <a href="https://www.mediawiki.org/wiki/User:ACooper-WMF"><img class="member" src="/img/none.jpg" alt="Andy Cooper" style="width:100%"></a>
      <div class="container">
        <h2>Andy Cooper</h2>
        <p class="title">Product Security Director</p>
      </div>
    </div>
  </div>

    <div class="column">
    <div class="card">
      <a href="https://www.mediawiki.org/wiki/User:SBassett_(WMF)"><img class="member" src="/img/scott.jpeg" alt="Scott Bassett" style="width:100%"></a>
      <div class="container">
        <h2>Scott Bassett</h2>
        <p class="title">Staff Security Engineer</p>
      </div>
    </div>
  </div>

    <div class="column">
    <div class="card">
      <a href="https://www.mediawiki.org/wiki/User:Samuel_(WMF)"><img class="member" src="/img/sguebo.jpg" alt="Samuel Guebo" style="width:100%"></a>
      <div class="container">
        <h2>Samuel Guebo</h2>
        <p class="title">Senior Privacy Engineer</p>
      </div>
    </div>
  </div>

    <div class="column">
    <div class="card">
      <a href="https://www.mediawiki.org/wiki/User:Reedy_(WMF)"><img class="member" src="/img/none.jpg" alt="Sam Reed" style="width:100%"></a>
      <div class="container">
        <h2>Sam Reed</h2>
        <p class="title">Senior Security Engineer</p>
      </div>
    </div>
  </div>

    <div class="column">
    <div class="card">
      <a href="https://www.mediawiki.org/wiki/User:MStyles_(WMF)"><img class="member" src="/img/maryum.png" alt="Maryum Styles" style="width:100%"></a>
      <div class="container">
        <h2>Maryum Styles</h2>
        <p class="title">Application Security Engineer</p>
      </div>
    </div>
  </div>

    <div class="column">
    <div class="card">
      <a href="https://www.mediawiki.org/wiki/User:MMartorana_(WMF)"><img class="member" src="/img/none.jpg" alt="Manfredi Martorana" style="width:100%"></a>
      <div class="container">
        <h2>Manfredi Martorana</h2>
        <p class="title">Application Security Engineer</p>
      </div>
    </div>
  </div>

    <div class="column">
    <div class="card">
      <a href="https://www.mediawiki.org/wiki/User:JLy-WMF"><img class="member" src="/img/none.jpg" alt="Jimmy Ly" style="width:100%"></a>
      <div class="container">
        <h2>Jimmy Ly</h2>
        <p class="title">Senior Application Security Engineer</p>
      </div>
    </div>
  </div>

    <div class="column">
    <div class="card">
      <a href="https://www.mediawiki.org/wiki/User:APrum-WMF"><img class="member" src="/img/none.jpg" alt="Aranya Prum" style="width:100%"></a>
      <div class="container">
        <h2>Aranya Prum</h2>
        <p class="title">Privacy Engineer</p>
      </div>
    </div>
  </div>

  </div>
</div>

</article>
</div></main>
<footer role="contentinfo"><div class="wm-container perf-footer-cols">
  <div>
    <p>
      "We seek to secure access to and the integrity of free knowledge."
    </p>
    <p>Made with <a href="https://www.mediawiki.org/wiki/Wikimedia_Security_Team">♥ by Wikimedia Security Team</a> at <a href="https://www.wikimedia.org">Wikimedia Foundation</a>.</p>
  </div>
  <div>
    <h3>Latest blog posts</h3>
    <ul>
      <li><a href="https://phabricator.wikimedia.org/phame/post/view/200/">Addressing bug from 2019: information about private, security-related Phab tickets</a></li>
      <li><a href="https://phabricator.wikimedia.org/phame/post/view/187/">Changes to  Security Team Workflow</a></li>
      <li><a href="https://phabricator.wikimedia.org/phame/post/view/185/">14 January 2020 security incident on Phabricator</a></li>
    </ul>
  </div>
</footer>

<script>
document.getElementById("site-nav-bar").className = "wm-site-nav";
document.getElementById("hamburger-icon").className = "icon";

function changeIcon(x) {
  x.classList.toggle("change");
}

function toggleMenu() {
  var x = document.getElementById("site-nav-bar");
  if (x.className === "wm-site-nav") {
    x.className += " responsive";
  } else {
    x.className = "wm-site-nav";
  }
}

//Get the button
var mybutton = document.getElementById("scrollBtn");
// When the user scrolls down 20px from the top of the document, show the button
window.onscroll = function() {scrollFunction()};
function scrollFunction() {
  if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
    mybutton.style.display = "block";
  } else {
    mybutton.style.display = "none";
  }
}
// When the user clicks on the button, scroll to the top of the document
function topFunction() {
  window.scrollTo({top: 0, behavior: 'smooth'});
}
</script>